SMTM_AUTH_CONSUMER_DB_ENTITY_MANAGER_NAME=default
SMTM_AUTH_CONSUMER_DB_READER_ENTITY_MANAGER_NAME=default-reader
SMTM_AUTH_CONSUMER_DB_ARCHIVED_ACCESS_ENTITY_MANAGER_NAME=default-archived-access
SMTM_AUTH_CONSUMER_DB_ARCHIVED_ACCESS_READER_ENTITY_MANAGER_NAME=default-archived-access-reader
SMTM_AUTH_CONSUMER_DB_ROLE_PERMISSION_ENTITY_MANAGER_NAME=default
SMTM_AUTH_CONSUMER_DB_ROLE_PERMISSION_READER_ENTITY_MANAGER_NAME=default-reader
SMTM_AUTH_CONSUMER_DB_ROLE_PERMISSION_ARCHIVED_ACCESS_ENTITY_MANAGER_NAME=default-archived-access
SMTM_AUTH_CONSUMER_DB_ROLE_PERMISSION_ARCHIVED_ACCESS_READER_ENTITY_MANAGER_NAME=default-archived-access-reader
SMTM_AUTH_CONSUMER_AUTOMATICALLY_CREATE_AUTHENTICATED_USERS=false
SMTM_AUTH_CONSUMER_EXPOSED_ROUTES=["smtm.auth-consumer.token.create","smtm.auth-consumer.token.refresh","smtm.auth-consumer.token.create","smtm.auth-consumer.token.refresh","smtm.auth-consumer.client-token.create","smtm.auth-consumer.client-token.refresh","smtm.auth-consumer.title.create","smtm.auth-consumer.title.index","smtm.auth-consumer.title.read","smtm.auth-consumer.title.update","smtm.auth-consumer.title.delete","smtm.auth-consumer.user.create","smtm.auth-consumer.user.index","smtm.auth-consumer.user.read","smtm.auth-consumer.user.update","smtm.auth-consumer.user.delete","smtm.auth-consumer.authenticated-user.read"]
